Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0849

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2002-0849
Last Modified 05 Sep 2008 04:29:06
Published 12 Aug 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-0849

Summary

Linux-iSCSI iSCSI implementation installs the iscsi.conf file with world-readable permissions on some operating systems, including Red Hat Linux Limbo Beta #1, which could allow local users to gain privileges by reading the cleartext CHAP password.

Vulnerable Systems

Application

  • Cisco Iscsi Driver


References

BID - 5423

XF - linux-iscsi-conf-insecure(9792)

BUGTRAQ - 20020808 Re: [VulnWatch] iDEFENSE Security Advisory: iSCSI Default Configuration File Settings

BUGTRAQ - 20020808 iDEFENSE Security Advisory: iSCSI Default Configuration File Settings


Last Updated: 27 May 2016 10:37:06